Debian Bug report logs - #327156
RM: konq-speaker -- RoM; dead upstream, no longer needed

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ben Burton <bab@debian.org>

Date: Thu, 8 Sep 2005 02:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#327156; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Ben Burton <bab@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ben Burton <bab@debian.org>
To: submit@bugs.debian.org
Cc: 325996@bugs.debian.org
Subject: ftp.debian.org: please remove konq-speaker from testing/unstable
Date: Thu, 8 Sep 2005 12:32:08 +1000
Package: ftp.debian.org
Severity: normal

Hi,

The konq-speaker package has outlived its usefulness.  There has been no
upstream action on konq-speaker for several years, and the "official"
KDE text-to-speech system shipped with kdeaccessibility is now
sophisticated enough that I think konq-speaker will not be missed.

Please remove konq-speaker from unstable (and from testing when
appropriate).

Note that I was the maintainer of konq-speaker from its initial upload
until just last week, when I orphaned it (#325996).  Since taking a
closer look at KDE 3.4, I have decided that it's better removed instead.

Ben.




Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ben Burton <bab@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 327156-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 327156-close@bugs.debian.org
Cc: konq-speaker@packages.debian.org, konq-speaker@packages.qa.debian.org
Subject: Bug#327156: fixed
Date: Mon, 12 Sep 2005 14:38:50 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

konq-speaker | 0.4-kde3.1-7 | m68k
konq-speaker | 0.4-kde3.1-8 | s390
konq-speaker | 0.4-kde3.1-9 | source, alpha, arm, hppa, i386, ia64, mips, mipsel, powerpc, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 327156@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 09:47:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:26:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.